!!!

%html
  %head
    %meta{ name: "viewport", content: "width=device-width, initial-scale=1" }

    %title
      SdManagementSystem
    = csrf_meta_tags
    = csp_meta_tag

    = stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload'
    = stylesheet_pack_tag 'application', media: 'all', 'data-turbolinks-track': 'reload'
    = javascript_pack_tag 'application', 'data-turbolinks-track': 'reload'

  %body
    .main_wrapper.container
      = render partial: 'alerts'
      = render partial: 'navbar'
      .content_wrapper
        = yield
